Page MenuHomePhabricator

See if Natural Earth has suitable forest data for low zooms
Closed, ResolvedPublic

Description

The OSM data suffers from well-known problems with forests at low zooms caused by CanVec imports in Canada. Although outside Canada the data is generally good, the advantages of OSM data don't really apply at very low zooms, and another data source would probably be better.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
InvalidNone
StalledPnorman
OpenPnorman
DeclinedNone
DeclinedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DuplicateNone
ResolvedPnorman
ResolvedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
Resolveddebt
ResolvedPnorman
ResolvedPnorman
ResolvedNone
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
DeclinedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman

Event Timeline

Pnorman created this task.Mar 9 2017, 10:08 AM
Yurik added a comment.Mar 10 2017, 4:20 AM

In case needed, Kartotherian has a module to combine multiple sources based on zoom - e.g. data for zooms 0..4 can be coming from one source, and 5+ from the other

In case needed, Kartotherian has a module to combine multiple sources based on zoom - e.g. data for zooms 0..4 can be coming from one source, and 5+ from the other

Not really. In this context, source means the origin of the data. It would still be loaded into the same database and accessed through the same queries.

Pnorman closed this task as Resolved.May 4 2017, 7:03 PM
Pnorman claimed this task.

NE doesn't have forests, but I adjusted zooms and the problems aren't as bad. I'd still like to find an alternative source for forests, but as this issue was specifically about NE I'm closing it.